Subject: Re: [Ace] [EXTERNAL] Murray Kucherawy's No Objection on draft-ietf-ace-oauth-authz-38: (with COMMENT)

From: Seitz Ludwig <[email-masked]>
Date: Fri, 16 Apr 2021 06:24:01 +0000

Hello Murray,

Thank you for reviewing this draft, sorry for the long waiting time.

Version -39 fixes your comment.
https://datatracker.ietf.org/doc/html/draft-ietf-ace-oauth-authz-39

Regards,

Ludwig

> -----Original Message-----
> From: Ace <[email-masked]> On Behalf Of Murray Kucherawy via
> Datatracker
> Sent: den 25 mars 2021 08:45
> To: The IESG <[email-masked]>
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [EXTERNAL] [Ace] Murray Kucherawy's No Objection on draft-ietf-
> ace-oauth-authz-38: (with COMMENT)
> 
> Murray Kucherawy has entered the following ballot position for
> draft-ietf-ace-oauth-authz-38: No Objection
> 
> When responding, please keep the subject line intact and reply to all email
> addresses included in the To and CC lines. (Feel free to cut this introductory
> paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-ace-oauth-authz/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> I share Eric V's concern about the apparently stale nature of the shepherd
> writeup.  It seems to be a common oversight lately.
> 
> I also agree with Eric about Section 3.  Nicely done.
> 
> Since I'm getting to this document last in our queue this week, I find I have
> little to contribute here that my colleagues didn't already include in their
> positions, save this one gem:
> 
> Section 8.2 should probably say explicitly that the registration should refer to
> this document, since that is a column of the registry to which you are adding
> an entry.
> 
> 
> 
> _______________________________________________
> Ace mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ace